/* 
 Theme Name:   Divi Cornwall Child Theme
 Theme URI:    
 Description:  
 Author:       richardstirling
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
body {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}

h1 { font-size: 50px; }
h2 { font-size: 40px; }
h3 { font-size: 30px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }
h6 {font-size: 15px; }

h1, h2, h3, h4, h5, h6, 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: 'Ubuntu', sans-serif;
} 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a {
    color: #febf00;
    cursor: pointer;
}
a:hover {
    color: #fecb00;
}

.button-link,
.et_pb_contact_submit,
.wpcf7-submit {
    font-size: 16px;
    color: #FFF !important;
    font-weight: bold;
    padding: 20px 35px;
    border-radius: 10px;
    text-align: center;
    background-color: #febf00;
}
.button-link:hover,
.et_pb_contact_submit:hover,
.wpcf7-submit:hover {
    color: #FFF !important;
    opacity: 0.8;
    background-color: #fecb00;
}
.wpcf7-submit {
    margin-top: 15px;
    border: none;
}
.button-link-blue {
    background-color: #00529c;
}
.button-link-blue:hover {
    background-color: #0158a6;
}

ul {
    margin-left: 0;
    padding-left: 0 !important;
}
ul li {
    position: relative;
    padding-left: 15px;
}
li:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 15px;
    content: "•";
    color: #959595;
}
ul li, ul li a {
    list-style-type: none;
    color: #666666;
}
ul li a:hover {
    color: #febf00;
}

hr {
    height: 2px;
    background-color: #f2f2f2;
}

.et_boxed_layout #page-container, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row {
    max-width: 1530px !important;
}
#main-header .container {
    width: 100% !important;
    max-width: none !important;
}
.section-header-top-wrapper,
#top-menu-nav {
    width: 90%;
    max-width: 1380px !important;
    margin: 0 auto;
}
.section-header-widget-wrapper {
    position: relative;
    overflow: hidden;
    margin-left: 280px;
    height: 120px;
}
.section-header-widget-wrapper .widgettitle {
    display: none;
}

#text-5 {
    margin-top: 1.5%;
    padding-left: 30px;
    border-left: 2px solid #d7d7d7;
}
#text-5 h6 {
    padding-bottom: 0;
    font-size: 16px !important;
    font-weight: bold;
    color: #00529c;
    text-align: left;
}
#text-5 p {
    font-size: 16px;
    font-weight: normal;
    color: #666666;
    text-align: left;
    line-height: 1.2em;
}
#text-6 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 405px;
}
#text-6 .textwidget {
    display: table;
    width: 100%;
    padding: 7% 0;
}
#text-6 .textwidget a {
    display: table-cell;
    vertical-align: middle;
}
#text-6 .textwidget .contact-phone {
    padding-left: 38px;
    font-size: 22px;
    font-weight: bold;
    color: #00529c;
    background: url(../../../wp-content/uploads/2016/05/icon_call.png) no-repeat left center; 
}
#text-6 .textwidget a:last-child {
    width: 220px;
    padding: 20px 20px !important;
}

.logo_container {
    float: left;
}
.et_fixed_nav #logo {
    vertical-align: top;
    height: 80%;
    max-height: 100px;
    margin-top: 12px;
}

#et-top-navigation {
    width: 100%;
    padding-top: 0 !important;
    padding-left: 0 !important;
    background: #00529c;
}
#top-menu-nav {
    display: block !important;
    height: 56px;
    float: none !important;
}
#top-menu {
    display: block;
    float: none;
    width: 100%;
}
#top-menu li:before,
.et_mobile_menu li:before {
    display: none;
}
#top-menu li a {
    font-weight: 500;
}
#top-menu > li {
    float: left;
    padding: 10px 20px;
}
#top-menu > li > a {
    padding-top: 8px;
    padding-bottom: 14px !important;
}
#top-menu > li > a:after {
    display: none;
}
#top-menu-nav > ul > li.current-menu-item {
    border-bottom: 4px solid #febf00;
    padding-bottom: 6px !important;
}
#top-menu-nav > ul > li > a:hover,
#top-menu-nav > ul > li.et-hover,
#top-menu-nav > ul > li.current-menu-item,
.et-fixed-header #top-menu-nav > ul > li > a:hover,
.et-fixed-header #top-menu-nav > ul > li.et-hover,
.et-fixed-header #top-menu-nav > ul > li.current-menu-item {
    opacity: 1.0;
    background: #025cae;
}
#top-menu > li:last-child {
    padding-right: 10px;
}
#top-menu-nav #sub-menu {
    left: 0;
}
.mobile_menu_bar:before {
    top: 10px;
}
#main-header .nav li ul a {
    color: #666666 !important;
}
#main-header .nav li ul a:hover, 
.et-fixed-header #main-header .nav li ul a:hover,
.et_mobile_menu li a:hover{
    opacity: 1.0;
    color: #00529c !important;
    background-color: #f6f6f6;
}

.section-slider-wrapper .et_pb_slide_description {
    max-height: 600px;
}
/*.section-slider-wrapper .et_pb_slide_description {
    padding: 32% 8% 10%;
}*/
.section-slider-wrapper h2 {
    font-size: 50px !important;
    text-shadow: none;
}
.section-slider-wrapper h3 {
    font-size: 30px !important;
    font-weight: normal;
    text-shadow: none;
}

.section-service-wrapper .section-service-main-text {
    padding: 30px !important;
}
.section-service-wrapper h2 {
    font-size: 40px !important;
    color: #FFF !important;
}
.section-service-wrapper .et_pb_image img {
    height: 230px;
    object-fit: cover;
}
.section-service-wrapper .et_pb_b.utton,
.section-service-wrapper .et_pb_button:hover {
    padding: 10px 0 !important;
}

.section-about-wrapper .et_pb_image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.section-about-image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-about-details-wrapper,
.section-about-specialists-wrapper {
    width: 25% !important;
    margin-right: 0 !important;
}
.section-about-details-wrapper div {
    padding: 30px !important;
}
.section-about-details-wrapper h3 {
    font-size: 30px !important;
}
.section-about-details-wrapper div:first-child {
    margin-bottom: 0 !important;
}
.section-about-details-wrapper div:first-child h3 {
    color: #FFF;
}
.section-about-details-wrapper dl {
    overflow: hidden;
    margin-bottom: 0;
}
.section-about-details-wrapper dt {
    display: inline-block;
    width: 80px;
    font-size: 15px;
    float: left;
    font-weight: 500;
}
.section-about-details-wrapper dd {
    float: left;
}
.section-about-specialists-wrapper {
    padding: 20px 30px !important;
}
.section-about-specialists-wrapper .et_pb_team_member {
    margin-bottom: 3% !important;
}
.section-about-specialists-wrapper h4 {
    font-size: 18px !important;
}
.section-about-specialists-wrapper p {
    font-size: 16px !important;
    color: #999999;
    font-weight: 500;
}

.section-call-to-action-wrapper .section-cta-header {
    padding-top: 18px;
    color: #FFF;
    text-align: left;
    width: 55%;
}
/*.section-call-to-action-wrapper .section-cta-header p {
    float: none !important;
    display: block !important;
    line-height: 1.2em;
}
.section-call-to-action-wrapper .section-cta-links {
    width: 40%;
}
.section-call-to-action-wrapper p {
    display: table;
    float: right;
}*/
.section-call-to-action-wrapper p {
    line-height: 1.2em
}
.section-call-to-action-wrapper p a {
    display: table-cell;
    vertical-align: middle;
}
.section-call-to-action-wrapper .cta-text {
    margin-top: 20px;
}
.section-call-to-action-wrapper .text-phone-contact {
    display: inline-block;
    height: 30px;
    padding-left: 35px;
    padding-right: 20px;
    color: #00529c;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    background: url(../../../wp-content/uploads/2016/05/icon_call.png) no-repeat left center;
}
.section-call-to-action-enroll .text-phone-contact {
    color: #FFF;
}
.section-call-to-action-wrapper .button-link {
    display: inline-block;
    width: 240px;
}

#et-footer-nav {
    border-top: 1px solid #025cae;
}
#footer-widgets {
    padding: 4% 0 0;
}
.footer-widget li {
    margin-left: 0;
    padding-left: 0 !important;
}
.footer-widget li:before {
    display: none;
}
#footer-widgets .footer-widget {
    margin: 0 3% 3% 0;
}
#footer-widgets .footer-widget:nth-of-type(1) {
    width: 26%;
}
#footer-widgets .footer-widget:nth-of-type(2) {
    width: 20%;
}
#footer-widgets .footer-widget:nth-of-type(3) {
    width: 20%;
}
#footer-widgets .footer-widget:last-child {
    width: 25% !important;
    margin-right: 0;
}
#footer-widgets .footer-widget li a {
    color: #CCC;
}
#footer-widgets .footer-widget li a:hover {
    color: #72c20f;
}
#footer-widgets h6 {
    font-size: 16px;
    color: #FFF !important;
}

#nav_menu-1,
#nav_menu-2 {
    width: 47%;
}
#nav_menu-1 {
    margin-right: 6%;
}
#text-8 {
    width: 100%;
}
#text-8 table {
    width: 95%;
}
#text-8 td a {
    color: #FFF !important;
    font-weight: bold;
}
#text-3 dl.
#text-4 dl {
    overflow: hidden;
}
#text-3 dt,
#text-4 dt {
    display: inline-block;
    width: 80px;
    font-size: 15px;
    color: #FFF;
    float: left;
    font-weight: 500;
}
#text-3 dd,
#text-4 dd {
    float: left;
}
#text-4 dd a {
    color: #FFF !important;
    font-weight: bold;
}
#text-4 .footer-email {
    color: #febf00 !important;
}


#footer-bottom {
    padding: 0;
}
#footer-bottom .container {
    position: relative;
}
#menu-footer-menu li {
    position: relative;
    padding: 0 8px 0 15px;
}
#menu-footer-menu li:before {
    display: none;
}
#menu-footer-menu a {
    font-weight: bold;
}
#menu-footer-menu li:first-child {
    padding-left: 0;
}
.bottom-nav {
    padding: 15px 0 5px;
}
#footer-widgets {
    padding: 3% 0 0;
}

.section-footer-widget-wrapper {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 64px;
}
.section-footer-widget-wrapper li {
    float: left;
    margin-bottom: 0 !important;
}
.section-footer-widget-wrapper li:before {
    display: none;
}
.section-footer-widget-wrapper .footer-button {
    display: block;
    height: 64px;
    margin-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.section-footer-widget-wrapper .footer-button-logo {
    background-color: #d7d7d7;
}

.section-breadcrumb-wrapper {
    width: 90%;
    max-width: 1530px;
    margin: 30px auto 0;
}
.home .section-breadcrumb-wrapper {
    display: none;
}

.wpcf7-form .wpcf7-text, 
.wpcf7-form .wpcf7-textarea {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}

@media screen and (max-width: 1600px) {
    .section-about-wrapper .et_pb_row_2 {
        display: block;
    }
    .section-about-wrapper .section-about-image-wrapper {
        width: 100% !important;
        display: block;
        float: none;
    }
    .section-about-wrapper .et_pb_image {
        position: static;
    }
    .section-about-wrapper {
        display: table;
    }
    .section-about-wrapper .et_pb_row {
        padding-bottom: 0 !important;
        background-color: #f6f6f6;
    }
    .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4.section-about-details-wrapper,
    .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4.section-about-specialists-wrapper {
        width: 50% !important;
        display: table-cell;
        height: 100%;
    }
    .section-about-specialists-wrapper .et_pb_team_member_image {
        text-align: center !important;
    }
}

@media screen and (max-width: 1350px) {
    .section-call-to-action-wrapper .section-cta-header {
        padding-top: 0;
        width: 48% !important;
        margin-right: 2% !important
    }
    .section-call-to-action-wrapper .section-cta-links {
        width: 50% !important;
    }

}

@media screen and (max-width: 1280px) {
    .section-service-info-wrapper {
        display: block;
        width: 100% !important;
    }
    .section-service-1-wrapper,
    .section-service-2-wrapper,
    .section-service-3-wrapper {
        width: 31.33% !important;
    }  
    #main-footer .container {
        width: 90%;
    } 
    #footer-widgets .footer-widget,
    #footer-widgets .footer-widget.last {
        width: 48% !important;
        margin: 0 0 3% 0;
    }
    #footer-widgets .footer-widget:nth-of-type(1) {
        width: 100% !important;
        margin: 0 0 3% 0;
    }
    #footer-widgets .footer-widget:nth-of-type(2n) {
        margin: 0 4% 3% 0;
    }
    #nav_menu-1,
    #nav_menu-2 {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 1180px) {
    .section-header-widget-wrapper {
        width: auto !important;
        margin: 0 0 0 280px !important;
    }
    .et_fixed_nav #logo {
    height: 60%;
        max-height: 60px;
        margin-top: 5px;
    }
    .logo_container {
        float: none;
    }
    .section-header-widget-wrapper {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }
    #text-5 {
        margin-top: 0;
        margin-bottom: 1.5%;
        padding-left: 0;
        border-left: none;
    }
    #text-6 .textwidget {
        padding: 3% 0;
    }
}

@media screen and (max-width: 1060px) {
    #top-menu li a {
        font-size: 14px !important;
    }
    .section-call-to-action-wrapper .section-cta-header,
    .section-call-to-action-wrapper .section-cta-links {
        width: 100% !important;
    }
    .section-call-to-action-wrapper .section-cta-header {
        margin-bottom: 20px;
    }
    .section-call-to-action-wrapper .section-cta-header p {
        text-align: center;
    }
    .section-call-to-action-wrapper .section-cta-links p {
        float: none;
        margin: 0 auto;
    }
    .section-call-to-action-wrapper .text-phone-contact {
        width: 190px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1015px) {
    #main-footer {
        position: relative;
        padding-bottom: 40px;
    }
    #footer-bottom .container {
        position: static;
    }
    .section-footer-widget-wrapper {
        right: 5%;
        height: 35px;
    }
    .section-footer-widget-wrapper .footer-button {
        height: 35px;
        padding: 10px 15px;
    }
}


@media screen and (max-width: 1000px) {
    #top-menu li a {
        font-size: 14px !important;
    }
    #page-container {
        padding-top: 327px !important;
    }
    .logo_container {
        position: static !important;
        text-align: center;
    }
    .section-header-widget-wrapper {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto !important;
        text-align: center;
    }
    #text-5 {
        margin-top: 15px;
        margin-bottom: 1.5%;
        padding-left: 0;
        border-left: none;
        float: none;
        display: block;
        width: 100%;
    }
    #text-5 h6,
    #text-5 p {
        text-align: center;
        font-size: 14px;
    }
    #text-6 .textwidget {
        padding: 3% 0;
    }
    #text-6 {
        position: static;
        width: auto;
        display: inline-block;
        margin: 0 auto;
        float: none;
    }
    #text-6 .textwidget a {
        display: block;
    }
    #text-6 .textwidget .contact-phone {
        line-height: 30px;
        width: 170px;
        margin: 0 auto 15px;
    }
    #text-6 .textwidget a:last-child {
        width: auto;
        padding: 10px 20px !important;
    }
    .section-call-to-action-wrapper p a {
        display: block;
    }
}


@media screen and (max-width: 980px) {
    .et_fixed_nav #logo {
        height: 80%;
        max-width: none;
        /*max-height: 74px;*/
    }
    #main-header {
        padding-bottom: 0 !important;
    }
    #top-menu-nav {
        display: none !important;
    }
    .mobile_nav .select_page,
    .mobile_menu_bar:before {
        color: #FFF !important;
    }
    .section-call-to-action-wrapper .section-cta-header p {
        text-align: center;
    }
    .section-call-to-action-wrapper p {
        float: none;
        margin: 0 auto;
    }
    #footer-widgets .footer-widget:nth-last-child(-n+2) {
        margin-bottom: 7.5% !important;
    }
    #footer-info {
        margin-top: 0;
        float: none;
    }
    #footer-widgets {
        padding: 8% 0 0;
    }
    #footer-widgets .footer-widget,
    #footer-widgets .footer-widget:nth-of-type(2n),
    #nav_menu-1,
    #nav_menu-2 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 9.5% !important;
    }
    #nav_menu-1 {
        margin-bottom: 5% !important;
    }
    #nav_menu-2 {
        margin-bottom: 0 !important;
    }
	.et_pb_column.section-service-info-wrapper, 
	.et_pb_column.section-service-1-wrapper,
	.et_pb_column.section-service-2-wrapper,
	.et_pb_column.section-service-3-wrapper{
		    width: 47.25% !important;
		margin-right: 5.5%;
	}
}

@media screen and (max-width: 760px) {
    .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4.section-about-details-wrapper,
    .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4.section-about-specialists-wrapper {
        width: 100% !important;
        display: block;
        height: 100%;
    }
    .section-service-info-wrapper {
        display: block;
        width: 100% !important;
    }
    .section-service-1-wrapper,
    .section-service-2-wrapper,
    .section-service-3-wrapper {
        width: 31.33% !important;
    }
}

@media screen and (max-width: 723px) {
    .et_fixed_nav #logo {
        vertical-align: top;
        height: 80%;
        /*max-width: none;*/
        max-width: 30%;
        max-height: none;
    }
    .et_pb_slide_overlay_container {
        display: block;
    }
}

@media screen and (max-width: 500px) {
    .section-footer-widget-wrapper .footer-button {
        height: 35px;
        padding: 10px 5px;
        font-size: 13px;
    }
    .section-footer-widget-wrapper li:first-child .footer-button {
        width: 110px;
        line-height: 1em;
        padding: 5px;
        text-align: center;
    }
}

@media screen and (max-width: 480px){
	.et_pb_column.section-service-info-wrapper, 
	.et_pb_column.section-service-1-wrapper,
	.et_pb_column.section-service-2-wrapper,
	.et_pb_column.section-service-3-wrapper{
		    width:100% !important;
		margin-right: 0;
	}
}
@media screen and (max-width: 420px) {
    .et_fixed_nav #logo {
        width: 80%;
        height: auto;
    }
}

@media screen and (max-width: 385px) {
    #page-container {
        padding-top: 95% !important;
    }
}

@media screen and (max-width: 380px) {
    .et_pb_team_member_2 .et_pb_team_member_description {
        margin-left: 0;
    }
    .et_pb_team_member_2 .et_pb_team_member_image {
        float: none;
    }
}

/*Fix Broken Name*/
.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
	padding: 23px !important;
}